diff -uNr linux.old/drivers/char/console.c linux/drivers/char/console.c
--- linux.old/drivers/char/console.c	Tue Feb 13 14:17:14 2001
+++ linux/drivers/char/console.c	Tue Feb 13 14:58:25 2001
@@ -2353,9 +2353,11 @@
 		vc_cons[currcons].d->vc_palette[k++] = default_grn[j] ;
 		vc_cons[currcons].d->vc_palette[k++] = default_blu[j] ;
 	}
-	def_color       = 0x07;   /* white */
-	ulcolor		= 0x0f;   /* bold white */
-	halfcolor       = 0x08;   /* grey */
+	/* this modification sets the background of the console to blue */ 
+	def_color       = 0x17;   /* white */
+	ulcolor		= 0x1f;   /* bold white */
+	halfcolor       = 0x18;   /* grey */
+	/* end modification */
 	init_waitqueue_head(&vt_cons[currcons]->paste_wait);
 	reset_terminal(currcons, do_clear);
 }
